問題

我必須為我們的應用程式使用 Python Django .所以我有兩個版本的Python,2.6和2.7.現在我已經安裝了Django.我可以執行測試Django成功的示例應用程式.但是如何確保Django是否使用2.6或2.7版本以及Django模組的哪個版本?

  最佳答案

Django 1.5支援Python 2.6.5及以後.

如果您在 Linux 下並想檢查您正在使用的 Python 版本,則從命令列執行 python -V

如果您想檢查Django版本,開啟一個Python控制檯並輸入

 >>> import django
>>> django.VERSION
(2, 0, 0, 'final', 0)
 

  相同標籤的其他問題

pythondjango